<?xml version="1.0" encoding="utf-8"?>
<shape xmlns:android="http://schemas.android.com/apk/res/android">
    <solid android:color="#403A2A12" />
    <stroke
        android:width="1dp"
        android:color="@color/night_gold_soft" />
    <corners android:radius="999dp" />
    <padding
        android:left="10dp"
        android:top="4dp"
        android:right="10dp"
        android:bottom="4dp" />
</shape>
